Subject: Re: bug#15880: Compute C declarations for DEFSYMs automatically.

From: Stefan Monnier <[email-masked]>
Date: Mon, 05 Jan 2015 12:55:56 -0500

> Thanks, good catch.  This is a problem on !USE_LSB_TAG platforms where heap
> memory lives below statically-allocated memory.  That should be rare (I
> don't know of such a platform offhand), but for now the simplest fix is to
> avoid this optimization on !USE_LSB_TAG platforms.  Revised patches
> attached, updated to match the latest master.

Thanks.  I'm not completely happy with the added complexity, but... OK
please install into master,

        Stefan